pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")
        flatDir {
            dirs("libs")
        }

        //------------------------- TradPlus
        // Ironsource
        maven { url = uri("https://android-sdk.is.com/") }
        // Pangle
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }
        // Chartboost
        maven { url = uri("https://cboost.jfrog.io/artifactory/chartboost-ads/") }
        maven {
            name = "Chartboost Mediation’s maven repo"
            url = uri("https://cboost.jfrog.io/artifactory/chartboost-mediation")
        }
        // Mintegral
        //Launch GP market application， Android X Version
        //If you fail to pull the code using gradle, add the maven warehouse configuration to the project root build.gradle file
        maven {
            url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
        }



    }
}

rootProject.name = "Trendy Board"
include(":app")
 